Bug 546728 - [abrt] crash detected in kpackagekit-0.5.1.1-1.fc13
[abrt] crash detected in kpackagekit-0.5.1.1-1.fc13
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kpackagekit (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
abrt_hash:32900872c141186c23ff7c2a30c...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-11 14:54 EST by a.aspden
Modified: 2010-06-17 15:56 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-17 15:56:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.34 KB, text/plain)
2009-12-11 14:54 EST, a.aspden
no flags Details

  None (edit)
Description a.aspden 2009-12-11 14:54:54 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: /usr/bin/kpackagekit
component: kpackagekit
executable: /usr/bin/kpackagekit
kernel: 2.6.31.6-145.fc12.x86_64
package: kpackagekit-0.5.1.1-1.fc13
rating: 4
reason: Process was terminated by signal 11
Comment 1 a.aspden 2009-12-11 14:54:56 EST
Created attachment 377792 [details]
File: backtrace
Comment 2 Steven M. Parrish 2009-12-22 09:32:10 EST
KPackagekit 0.5.2 is now available in updates-testing.  Please try it and report any issues.

This bug has been triaged

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Rex Dieter 2009-12-22 10:27:04 EST
kpackagekit-0.5.1.1-1.fc13  => implies rawhide.  rebasing.

Fwiw, I build kpackagekit-0.5.2-2.fc13 just today too. :)
Comment 4 Bug Zapper 2010-03-15 09:32:58 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Thomas Janssen 2010-06-17 15:56:53 EDT
Unresponsive bugreporter.

a.aspden feel free to re-open the bug if you're able to reproduce it or file a new bug. I close this bug now as insufficient data.

Thank you for helping to make Fedora better.

Note You need to log in before you can comment on or make changes to this bug.